{
    "dc_identifier": "nl.mnre1058.2j.2013.145",
    "dc_title": "Deelrapport 3 commisie project Haren",
    "dc_type": "2j",
    "dc_description": "Bestand: lp-v-j-0000002783.pdf",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-15991586-352c-4260-a470-640d527ece2a/1",
    "dc_publisher": "mnre1058",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2013-03-07",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-04",
    "foi_publishedDate": "2013-03-08",
    "dc_date_year": "2013",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "256",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2j.2013.145.doc.1",
            "dc_title": "lp-v-j-0000002783",
            "foi_fileName": "lp-v-j-0000002783.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-15991586-352c-4260-a470-640d527ece2a/pdf"
        }
    ]
}